ACTION(3)

NAME

ACTION, GENPAT Package

SYNOPSYS

ACTION("instruction");

PARAMETERS

instruction
    The action asked. There is only one instruction available : S, to save the current state of the circuit at the end of the simulation.

DESCRIPTION

To give instructions to the simulator.

EXAMPLES

ACTION("S");

SEE ALSO

genpat(1), pat(5)